Results 1 to 4 of 4

Okay this may be dumb and may have overlooked this. Trying to do something and ... Software & Theme Development forum

  1. #1
    Join Date
    Mar 2008
    PIN/ID
    LESS
    Posts
    1,757

    Might be a Dumb Question

    Advertisement



    Okay this may be dumb and may have overlooked this. Trying to do something and needed to download and install the Java JDE. Well I did that but at the beginning stages of the install it asks for the JDK (SDK). I have installed a few diff versions, but the JDE doesnt seem to agree with either ones.

    Trying to see if anyone can shed some light on this issue for me.

  2. #2
    Jaricanese's Avatar
    Jaricanese no está en línea Software Pro
    Join Date
    May 2007
    PIN/ID
    ASK
    Posts
    902
    Well you should always have the latest version of the Java JDK and JRE from here. Try that first.If you have previous versions, you may want to uninstall everything Java related first, then install Java 6 fresh so that all the registry keys are pointed to the new copy. Then install the BlackBerry JDE after and it should work without a problem.

  3. #3
    Join Date
    Mar 2008
    PIN/ID
    LESS
    Posts
    1,757
    I figured it out. I created new paths under my computers environment variables and it installed fine. Now I can create applications and create my own codes.

  4. #4
    Jaricanese's Avatar
    Jaricanese no está en línea Software Pro
    Join Date
    May 2007
    PIN/ID
    ASK
    Posts
    902
    Okay lucky you enjoy.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •